Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1399

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1399
Last Modified 05 Sep 2008 05:37:40
Published 20 Mar 2008 06:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1399

Summary

Multiple cross-site scripting (XSS) vulnerabilities in index.php in Clansphere 2008 allow remote attackers to inject arbitrary web script or HTML via unspecified vectors. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • Clansphere 2008


References

XF - clansphere-index-xss(41190)

BID - 28224

SECUNIA - 29534


Last Updated: 27 May 2016 10:47:08